GO CABS Android Issues - Bug #10346

Trip History > Download Invoice button is not working.
08/05/2024 04:53 PM - Shubham J

Status: Closed Start date:
Priority: High Due date:
Assignee: Nasim Ansari % Done:
Category: Estimated time:
Target version: Spent time:

08/05/2024

0%
0.00 hour
0.00 hour

Description

History

#1 - 08/06/2024 10:23 AM - Nasim Ansari

- Status changed from New to Resolved

#2 - 08/08/2024 02:52 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

04/03/2025

1/1
